Subject: end of last call

From: Mike Erlinger <[email-masked]>
Date: Tue, 20 Feb 2001 07:09:56 -0800

The last call on the requirements doc is completed.  I will post a new
version of the ID today.  This version (i believe) incorporates Paul's
changes to time, all Michael's comments (except 1), and most of Glenn's
comments.  I will also post a reply to Michael's comments which describes
the changes I made and the one change I did not make.  In a day or so,
I will post a reply to Glenn's second set of comments.

Given that the WG Last Call is over, I will NOT be accepting new comment
threads, but comments on still open issues are gladly accepted. 

mike

-- 
mike erlinger, professor computer science
www:      http://www.cs.hmc.edu/~mike
email:    [email-masked]
smail:    computer science dept harvey mudd college,
          301 E. 12th Street, Claremont, CA, 91711 
909-621-8912,   FAX: 909-621-8465